Information on source package phpsysinfo

Available versions

ReleaseVersion
jessie3.0.17-1
sid3.2.5-3

Open unimportant issues

BugjessiesidDescription
CVE-2006-3360vulnerablevulnerableDirectory traversal vulnerability in index.php in phpSysInfo 2.5.1 ...

Resolved issues

BugDescription
CVE-2007-4048Cross-site scripting (XSS) vulnerability in index.php in phpSysInfo ...
CVE-2005-3348HTTP response splitting vulnerability in index.php in phpSysInfo 2.4 ...
CVE-2005-3347Multiple directory traversal vulnerabilities in index.php in ...
CVE-2005-0870Multiple cross-site scripting (XSS) vulnerabilities in phpSysInfo 2.3, ...
CVE-2005-0869phpSysInfo 2.3 allows remote attackers to obtain sensitive information ...
CVE-2003-0536Directory traversal vulnerability in phpSysInfo 2.1 and earlier allows ...

Security announcements

DSA / DLADescription
DSA-897-1phpsysinfo - programming errors
DSA-897-1phpsysinfo - programming errors
DSA-724-1phpsysinfo - design flaw
DSA-346phpsysinfo - directory traversal

Search for package or bug name: Reporting problems